| Version: 3.0.4

Public Member Functions | List of all members
wxPropagateOnce Class Reference

`#include </usr/src/ports/wxWidgets3.0/wxWidgets3.0-3.0.4-1.x86_64/src/wxWidgets-3.0.4/interface/wx/event.h>`

## Detailed Description

Helper class to temporarily lower propagation level.

## Public Member Functions
| wxPropagateOnce (wxEvent &event)
| ~wxPropagateOnce ()

## Constructor & Destructor Documentation

## ◆ wxPropagateOnce()

wxPropagateOnce::wxPropagateOnce | ( | wxEvent & | event | ) |

## ◆ ~wxPropagateOnce()

wxPropagateOnce::~wxPropagateOnce | ( |  | ) |